<!doctype html>
<html lang="en">

	<head>
		<meta charset="utf-8">

			<title>Daten und Dienste der Bibliothek für die romanistische Forschung</title>

			<meta name="description" content="Forschungsdaten? Datenbanken? Datensätze? Ein Überblick für die Romanistik">
		<meta name="author" content="Dr. José Calvo Tello">

		<meta name="apple-mobile-web-app-capable" content="yes">
		<meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">

		<meta name="viewport" content="width=device-width, initial-scale=1.0">

		<link rel="stylesheet" href="../../lib/reveal/dist/reset.css">
		<link rel="stylesheet" href="../../lib/reveal/dist/reveal.css">
		<link rel="stylesheet" href="../../lib/reveal/dist/theme/sky.css" id="theme">
		<link rel="stylesheet" href="custom.css">

		<!-- Theme used for syntax highlighting of code -->
		<link rel="stylesheet" href="../../lib/reveal/plugin/highlight/monokai.css" id="highlight-theme">
	</head>

	<body>

        <div class="reveal">
            <div class="slides">
              
				<section data-markdown="" data-separator="^\n---\n" data-separator-vertical="^\n--\n" data-charset="utf-8">
					<script type="text/template">
<!-- .slide: class="firstSlide" -->			
### Daten und Dienste der Bibliothek für die romanistische Forschung

<br />

<img data-src="./../../images/Data and services of the library for research in Spanish, French and Italian studies_replicate-prediction-qk5glvvicbafdmesmjif5cwxy4.png" width="400"/>

<br />

### Seminar für Romanische Philologie
###### 11.01.2022

<hr />

#### Dr. José Calvo Tello
##### Fachreferent für Romanistik, DH und Kunstgeschichte, SUB Göttingen

---

# Inhaltsverzeichnis

1. Zu meiner Person
2. Forschungsdaten? Datenbanken? Datensätze?
3. Wie finde ich Datensätze? 
4. Wie finde ich Tools?
5. Wie veröffentliche ich meine Daten?
6. Wer kann mir weiterhelfen?

---

## Zu meiner Person

--

## Zu meiner Person

- Magister und Master in Madrid zur spanischen Literatur- und Sprachwissenschaft und Digital Humanities
- Doktorarbeit:  *The Novel in the Spanish Silver Age: A Digital Analysis of Genre Using Machine Learning*
- In Open Access: https://www.transcript-verlag.de/978-3-8376-5925-2/the-novel-in-the-spanish-silver-age/
- Seit Mai 2020 Forscher und Fachreferent für Romanistik, DH und Kunstgeschichte (SUB, Göttingen)




---


# Forschungsdaten? Datenbanken? Datensätze?


--

## Forschungsdaten? Datenbanken? Datensätze?


<img data-src="./../../images/research_data.jpg" width="400"/>

--

## Forschungsdaten? Datenbanken? Datensätze?

* Daten: zum Beispiel:
	* das deutsche Wort *Tisch* kann ins Spanische als *mesa* übersetzt werden
	* Fernando Pessoa wurde am 13.6.1888 geboren
* Datensätze: Sammlung von Daten
* Forschungsdaten: Daten für die Forschung
	* dieses Werk habe ich analysiert
* Datenbanken: SQL, Produkt...

--

## Nur für Digital Humanities oder digitale Verfahren?

--

## Nur für Digital Humanities oder digitale Verfahren?
# NEIN

--

## Typische Datensätze von Projekten in der Romanistik


* Wörterbücher
* Korpora und Sammlungen von Texten
* Bibliographien
* Sammlungen von Bildern
* ...

--

## Einfache Beispiele für Forschungsdaten / Datensätze
Liste von Primärquellen

<img data-src="./img/primärquellen_word.png" width="600"/>

--

## Einfache Beispiele für Forschungsdaten / Datensätze
Liste von Primärquellen

<img data-src="./img/primärquellen_excel.png" width="600"/>

--

# Sie haben bereits Forschungsdaten generiert!


--

## Einfache Beispiele für Forschungsdaten / Datensätze

Liste oder Tabellen mit Annotation

<img data-src="./img/reserach_data_simple.png" width="600"/>


--

## Zwischenschritte

* Gruppen nach Geburtsjahrzehnt
<img data-src="./img/intermediary_step_1.png" width="200"/>

* Gruppen nach Geschlecht
<img data-src="./img/intermediary_step_2.png" width="200"/>


--

## Wofür?
* Masterarbeit
* Doktorarbeit
* Artikel
* Dokumentation
* Berichte


---

# Wie finde ich Datensätze?


--

### Wie finde ich Datensätze?


* z.B. Volltext Korpora auf Portuguiesisch
* Rätoromanische Wörterbücher

--

## Datenbanken in DBIS

* DBIS
* Datenbank-Infosystem (DBIS)
* Schwerpunkt: Kostenpflichtige Datensätze
* https://rzblx10.uni-regensburg.de/dbinfo/fachliste.php?bib_id=subgo&colors=15&ocolors=40&lett=l

--

## Datensätze und FID-Romanistik

* Überregionale Angebote für die Romanistik
* Fachinformationsdienst (FID) Romanistik
* https://fid-romanistik.de

--

## TextGrid


* TextGridLab
* TextGridRep
* https://textgridrep.org/

<br />

<img data-src="./../../images/textgrid.png" width="400"/>




--

## TextGridRep

* https://textgridrep.org/
* https://textgridrep.org/search?query=&order=relevance&limit=10&mode=list
* https://textgridrep.org/browse/3rxb4.0

---

# Wie finde ich Tools?

--

## Wie finde ich Tools?

* forTEXT: https://fortext.net/
* DARIAH-DE: https://de.dariah.eu/en/web/guest/home
* DARIAH-EU: https://www.dariah.eu/tools-services/tools-and-services/
* CLARIN-D Switchboard: https://switchboard.clarin.eu/tools
* Netzwerk und *Snowball Strategie*
	* https://dh-abstracts.library.cmu.edu/

--

## Assoziierte Tools mit TextGridRep

* Voyant
* Switchboard

--

## Voyant Tools

* https://voyant-tools.org
* "Voyant Tools ist eine webbasierte Lese- und Analyseumgebung für digitale Texte."
* Sie können Texte auch direkt hochladen (ohne TextGridRep)

--

## Switchboard

* CLARIN-D Switchboard: https://switchboard.clarin.eu/tools
* Named Entity Recognition
	* Vertical
* WebLicht

--

## GeoBrowser

* https://geobrowser.de.dariah.eu
* "The DARIAH-DE Geo-Browser allows a comparative visualization of several requests and facilitates the representation of data and their visualization in a correlation of geographic spatial relations at corresponding points of time and sequences."

--

# GeoBrowser in meiner Dissertation

* https://geobrowser.de.dariah.eu/?csv1=https://cdstar.de.dariah.eu/dariah/EAEA0-A43B-E9CE-84C6-0.
* https://geobrowser.de.dariah.eu/?csv1=https://cdstar.de.dariah.eu/dariah/EAEA0-BAFE-5928-4084-0&csv2=https://cdstar.de.dariah.eu/dariah/EAEA0-10BC-53B8-80DA-0

---

# Wie veröffentliche ich meine Daten?


--

### Ja, wir sprechen weiter über diese Forschungsdaten

<img data-src="./img/primärquellen_excel.png" width="400"/>
<img data-src="./img/reserach_data_simple.png" width="400"/>
<img data-src="./img/intermediary_step_1.png" width="200"/>
<img data-src="./img/intermediary_step_2.png" width="200"/>

--


# Ein Repositorium suchen

* DariahRep:
	* generisch für Geisteswissenschaften
	* https://de.dariah.eu/en/repository
* TextGridRep:
	* für Texte kodiert XML 
	* https://textgridrep.org/
* GRO.data:
	* generisch für Göttingen
	* https://data.goettingen-research-online.de/
* Zenodo:
	* generisch
	* https://zenodo.org/

--

# Tipps
* Seien Sie so offen wie möglich!
* Planen Sie das im Vorfeld!
* Planen Sie Zeit dafür ein!


--

## Leitfaden der FID Romanistik

* https://fid-romanistik.de/forschungsdaten/arbeit-mit-forschungsdaten/sichern-und-publizieren-von-forschungsdaten

---

# Wer kann mir weiterhelfen?

--
## FID-Romanistik

* Workshop und Tutorials
* https://fid-romanistik.de/forschungsdaten/arbeit-mit-forschungsdaten

--

## eRA
* Kurs: Love your data! Datenmanagement-Basics für Studium und Forschung
* https://www.sub.uni-goettingen.de/lernen-lehren/kurse-fuehrungen/schulung/love-your-data-datenmanagement-basics-fuer-studium-und-forschung/s/Schulung/show/

--

## Sprechstunden zum wissenschaftlichen Arbeiten
* https://pad.gwdg.de/Sprechstunden_Literaturrecherche


--

## Fachreferent für Romanistik
* Persönliche Beratung
* Unter "Aktuelles"
* https://www.sub.uni-goettingen.de/geisteswissenschaften-und-theologie/romanistik/aktuelles/

--

## Fachreferent

* https://www.sub.uni-goettingen.de/geisteswissenschaften-und-theologie/romanistik/
* Erwerbungsvorschläge und Bücherwünsche
* Neuerwerbungen
* Thematische Suche

---


<img data-src="./../../images/danke.png" width="400"/>

--

### Fragen?


<img data-src="./../../images/Data and services of the library for research in Spanish, French and Italian studies_replicate-prediction-qk5glvvicbafdmesmjif5cwxy4.png" width="600"/>

<small>* Bild mit Pixray automatisch mit dem Promt "Data and services of the library for research in Spanish, French and Italian studies" generiert</small>

					</script>
				</section>
            </div>
        </div>

        <script src="../../lib/reveal/dist/reveal.js"></script>
        <script src="../../lib/reveal/plugin/zoom/zoom.js"></script>
        <script src="../../lib/reveal/plugin/notes/notes.js"></script>
        <script src="../../lib/reveal/plugin/search/search.js"></script>
        <script src="../../lib/reveal/plugin/markdown/markdown.js"></script>
        <script src="../../lib/reveal/plugin/highlight/highlight.js"></script>
        <script>
    
          // Also available as an ES module, see:
          // https://revealjs.com/initialization/
          Reveal.initialize({
            controls: true,
            progress: true,
            center: true,
            hash: true,
    
            // Learn about plugins: https://revealjs.com/plugins/
            plugins: [ RevealZoom, RevealNotes, RevealSearch, RevealMarkdown, RevealHighlight ]
          });
    
        </script>
    
      </body>
    </html>
    